<form>
    <h1>{{formTitle}}</h1>
    <div>
        <label for="username">Username</label>
        <input type="text" id="username" placeholder="Type your username!">
    </div>
    <div>
        <label for="password">Password</label>
        <input type="text" id="password" placeholder="Type your password">
    </div>

    <button type="button" (click)="onLoginClicked()">Login</button>
</form>